.t12 {
	font-size: 12px;
	line-height: 150%;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	background-color: #E7B6CE;
}
a:visited {
	text-decoration: none;
}
.t24 {
	font-size: 24px;
	font-weight: bolder;
	color: #339999;
	padding: 10px;
	font-style: normal;


}
.tdin {
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;






}
.t10 {

	font-size: 10px;
	line-height: 150%;
}
.t20 {

	font-size: 20px;
	font-weight: bolder;
	color: #339999;
	padding: 10px;
	font-style: normal;
}
.table3d {
	border: thick outset #990033;
}
.table3d2 {
	border: thick outset #999999;


}
